main{
    padding-bottom:120px !important;
}
.form-control{
  border-radius: 1px;
}
.form-control:focus {
  box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.075), 0 0 0px rgba(255, 0, 0, 0.6);
}

.bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
  }

  @media (min-width: 768px) {
    .bd-placeholder-img-lg {
      font-size: 3.5rem;
    }
  }

  .b-example-divider {
    height: 3rem;
    background-color: rgba(0, 0, 0, .1);
    border: solid rgba(0, 0, 0, .15);
    border-width: 1px 0;
    box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
  }

  .b-example-vr {
    flex-shrink: 0;
    width: 1.5rem;
    height: 100vh;
  }

  .bi {
    vertical-align: -.125em;
    fill: currentColor;
  }

  .nav-scroller {
    position: relative;
    z-index: 2;
    height: 2.75rem;
    overflow-y: hidden;
  }

  .nav-scroller .nav {
    display: flex;
    flex-wrap: nowrap;
    padding-bottom: 1rem;
    margin-top: -1px;
    overflow-x: auto;
    text-align: center;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
  }

  html, body {
  height: 100%;
  font-size: 14px;
  font-family: 'Noto Sans';  
  background-color: rgba(251, 251, 251, 1);
  color: #141414 !important;
}

.login {
  display: flex;
  align-items: center;
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #f5f5f5;
}


.form-signin {
  max-width: 325px;
  padding: 30px 15px 15px;
}
.form-signin p{
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0px;
    text-align: center;
}
.logout-btn{
    margin-top:3px;
    padding: 10px 16px 10px 16px;
    text-align: center;
    background-color: rgba(217, 31, 17, 1);
    border-radius: 2px;
    border: 0px;
    color: #FFF;
    margin: 0px;
    width: 60px;
    font-size: 13px;
    line-height: 13px;
    height: auto;
}
.evaluate-btn, .evaluate-btn:active, .evaluate-btn:target, .evaluate-btn:focus, .evaluate-btn:hover{
    width: 133px;
    background-color: rgba(20, 20, 20, 1);
    border-radius: 2px;
    border: 0px;
    line-height: 22px;
    justify-content: center;
    align-items: center;    
}
.go-back-container{
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;      
  padding: 21px 0px 42px;
}
.go-back{
  width: 133px;
  border-radius: 2px;
  border: 0px;
  line-height: 22px;
  display: flex;
  justify-content: center;
  align-items: center;      
  background: rgba(232, 232, 232, 1);
  color: #000000;
}
.go-back:hover{
    background: rgba(20, 20, 20, 0.21);
    color: #000000;
}
.header{
    width: 100%;
    text-align: center;
    background: #FFFFFF;
    box-shadow: inset 0px -1px 0px rgba(0, 0, 0, 0.07);    
    margin-bottom: 35px;
}
.app-logo{
    height: 57px;
    text-align: center;
    margin: 15px auto;
}
.summary-table{
    border-top: 1px solid #9FB1BD;
    border-bottom: 1px solid #9FB1BD; 
    margin-bottom: 60px;   
}
.summary-table b{
  font-family: 'Noto Sans Mono';
}
.summary-table td{
  font-family: 'Noto Sans';  
  border-right: 1px solid #9FB1BD;    
  vertical-align: middle;
  padding: 15px;
  font-size: 13px;
}
a{
  color: rgba(20, 20, 20, 1);
}
a:hover{
  color: rgba(20, 20, 20, 1);  
  text-decoration: none;
}
.summary-table .last{
    border-right: 0px;    
    width: 30px;
}
.table td{
  vertical-align: middle;
}
.table thead th{
  font-weight: 700;
}
.table-field-heading{
  font-family: 'Noto Sans';
  font-weight: normal !important;
  font-size: 21px;
  line-height: 23px;
  letter-spacing: 2.5px;
  color: #141414;  
  border-bottom: 1px solid #9fb1bd;
}
footer{
  background: #FFFFFF;
  border-top: 1px solid rgba(232, 232, 232, 0.7);  
  margin-top: 400px;
  display: inline-block;
  width: 100%;
}
footer p{
    display: block;    
    margin: 20px 0px;
    text-align: center;
}
.before-login{
  position: fixed;
  width: 100%;
  bottom: 0px;  
}

.btn-lg{
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  text-align: center;
  letter-spacing: 1px;
  background-color: #000000;
  border-radius: 2px;
  border: 0px;
  width: 325px;  
  padding: 10px 0px;
}
.btn-main{
  width: 252px !important;
  margin:0px auto;
  text-align: center;
}
.btn-primary:hover{
  background-color: #363636;  
  color: #FFFFFF;  
}
h1{
  font-family: 'Noto Sans Mono';
  font-style: normal;
  font-size: 26px;
  line-height: 120%;
  text-align: center;  
  margin-bottom: 20px !important;
}
h2{
  font-family: 'Noto Sans Mono';
  font-size: 21px;
  line-height: 140%;
  color: #1C2B36;  
  text-align: center;
}
p{
  text-align: center;
  font-style: normal;
  font-weight: 300;
  font-size: 14px;
  line-height: 24px;
  color: #000000;
  text-align: center;
  letter-spacing: 1px;  
}
input, textarea{
  align-items: center;
  padding: 12px;
  width: 295px;
  height: 48px;
  background: #FFFFFF;
  border: 1px solid #000000;  
  border-radius: 0px;
  margin-bottom: 25px;
}
.custom-file-input{
  border: none;
  padding: 0px;
  width: 150px;
  margin: 0px;  
  height: 32px;
}
.custom-file-input::-webkit-file-upload-button {
  visibility: hidden;
}
.custom-file-input::before {
  content: 'Yeni Sunum Yükle';
  display: inline-block;
  background: #000000;
  border: none;
  padding: 5px 8px;
  outline: none;
  white-space: nowrap;
  cursor: pointer;
  font-size: 14px;
  color:#FFFFFF;
  width: 150px;
  text-align: center;
}
.custom-file-input:hover::before {
  border-color: black;
}
.custom-file-input:active::before {
  background: #CCCCCC;
}

.form-signin .form-item{
  display: flex;  
  width: 100%;
  flex-direction: row;
}
.form-signin label{
  font-style: normal;
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 1px;  
  display: flex;  
  justify-content: flex-start;
  margin-bottom: 5px !important;
}
.form-signin a{
  color: #000000;
}
.form-signin .rememberPassword{
  font-size: 14px;
  width: 100%;
  flex-wrap: wrap;
  display: flex;
  flex-wrap: wrap;  
  justify-content: flex-end;  
}

.filter{
  border-top: 1px solid #9FB1BD;  
  margin-bottom: 90px;
  padding-top: 30px;
  margin-left: 0px;
}
.filter select{
  border: 1px solid rgba(232, 232, 232, 1);
  background-color: rgba(232, 232, 232, 1);
  background-size: auto 30%;
  background-image: url("img-icn-filter-select.png");
  background-repeat: no-repeat;
  background-position: 170px center;
}

.seperator{
  padding: 0px;
  margin: 40px 0px;
  width: 100%;
  height: 24px;
  background: linear-gradient(180deg, #8CABA9 0%, #8CABA9 100%);  
}
.confirm-form{
  padding: 30px 20px;
  background: #F2F5F7;  
  height: 740px;
}
.confirm-form p{
  color: rgba(62, 84, 99, 1);
  font-size: 14px;
  line-height: 20px;
  height: 150px;
}
.confirm-form .small-text{
  height: 80px;
  font-weight: bold;
}
.confirm-form label{
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 900;
  font-size: 14px;
  line-height: 22px;
  color: #344054;  
}
.cfsmall{
  height: 160px;
  margin-bottom: 30px;
  padding-left: 30px;
  padding-right: 30px;
}
.form-check-input[type=radio], .cfsmall .form-check-input[type=radio]{
  transform: scale(0.5);
}
.cfsmall label{
  font-weight: normal;
}
.cfsmall .form-check-label{
  margin-top: 5px;
  margin-left: 0px;
}
.hakemTable .form-check-label{
  margin-top: 5px;
  margin-left: 0px;  
}
.form-check-label{
  margin-top:3px;
  margin-left:10px;
}
.test-check{
  margin-bottom: 0px;
}

.no-bottom-border{
  border-bottom: 0px;
  vertical-align: top !important;
}

.sub-heading{
  height: 45px;
  vertical-align: bottom !important;  
  border-bottom: 1px solid #9fb1bd;
}
.table>:not(caption)>*>*{
  border-bottom-width: 1px;  
}
.form-control:disabled, .form-control[readonly]{
  color: #667085;
  background: none;
}
.sboxp{
  padding: 12px;
}

.form-check-input:checked{
  background-color: #8caba9;
  border-color: #8caba9;
}